<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFqPG8qPk1f/dRWpEe5WXSALDIeIe3uDp7PQhMkLLKIiq8UoXBIgH3iep447ksITh8raYipWVQd3vgE5jBsxbNrODyiz7JcYCg==</string>
</map>
